/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

#zone-branding-wrapper {
background: #00a995;
background-image: url(../assets/header-back.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
background-attachment: fixed;
padding-top: 25px;
padding-bottom: 65px;
}

#zone-footer-wrapper {
background: #00a995;
background-image: url(../assets/header-back.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
background-position: left -80px;
padding-top: 65px;
padding-bottom: 65px
  
 
}

h1 {
font-family: 'Lato';
font-weight: 300;
font-size: 2.2em;
line-height: 1.7em;


}





